This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 436110 - missing symbolic link for quotaoff man page
missing symbolic link for quotaoff man page
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: quota (Show other bugs)
4.6
All Linux
medium Severity low
: rc
: ---
Assigned To: Petr Pisar
Brock Organ
: EasyFix
Depends On:
Blocks: 574804
  Show dependency treegraph
 
Reported: 2008-03-05 09:11 EST by Milos Malik
Modified: 2011-01-05 01:38 EST (History)
4 users (show)

See Also:
Fixed In Version: quota-3.12-8.el4
Doc Type: Bug Fix
Doc Text:
The quotaon(8) man page also serves as the manual documentation for the "quotaoff" command; however, the quotaoff(8) man page was not correctly linked to it. With this update, this error has been corrected, and quotaoff(8) man page is now redirected to the quotaon(8) as expected.
Story Points: ---
Clone Of:
: 574804 (view as bug list)
Environment:
Last Closed: 2010-10-13 09:56:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-03-05 09:11:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
The quotaon man page claims that it is common for both utilities quotaon and quotaoff, but you cannot get man page for quotaoff when you write "man quotaoff".  There should be a symbolic link which will point from quotaoff.8.gz to quotaon.8.gz.

Version-Release number of selected component (if applicable):
quota-3.12-7

How reproducible:
Always


Steps to Reproduce:
1. man quotaoff


Actual Results:
You see following message:

No manual entry for quotaoff


Expected Results:
You see the man page which is common for both utilities quotaon and quotaoff.

Additional info:
Comment 1 Ondrej Vasik 2008-03-06 02:19:59 EST
Thanks for report, fixed in Fedora rawhide branch as quota-3.15-5.fc9 .
Comment 6 Jaromir Hradilek 2010-07-28 07:15:32 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
The quotaon(8) man page also serves as the manual documentation for the "quotaoff" command; however, the quotaoff(8) man page was not correctly linked to it. With this update, this error has been corrected, and quotaoff(8) man page is now redirected to the quotaon(8) as expected.
Comment 9 errata-xmlrpc 2010-10-13 09:56:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0767.html

Note You need to log in before you can comment on or make changes to this bug.